Loading...
Searching...
No Matches
ParseState Struct Reference

`#include <openbabel/parsmart.h>`

## Public Attributes

BondExpr * | closord [100]
int | closure [100]
int | closindex

## Detailed Description

A SMARTS parser internal state.

## Member Data Documentation

## closord

BondExpr* closord[100]

Referenced by OBSmartsPattern::ParseSMARTSPart(), and OBSmartsPattern::SMARTSParser().

## closure

int closure[100]

Referenced by OBSmartsPattern::ParseSMARTSPart(), and OBSmartsPattern::SMARTSParser().

## closindex

int closindex

The documentation for this struct was generated from the following file:

- parsmart.h